html, body {
  height: 100%;
  padding: 0;
  margin: 0;
}

body {
  margin: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  overflow: hidden;
}

select {
	width: 230px;
	height: 48px;
  margin: 4px;
}

button {
	width: 120px;
	height: 48px;
  margin: 4px;
}

input {
  width: 230px;
  height: 48px;
  margin: 4px;
}

#selectPropertyType {
  position: absolute;
  top: 0px;
}

#selectPropertyId {
  position: absolute;
  top: 52px;
}

#inputPropertyValue {
  position: absolute;
  top: 104px;  
}

#buttonGetProperty {
  position: absolute;
  top: 160;
  left: 0;
  text-align: center;
}

#buttonSetProperty {
  position: absolute;
  top: 160;
  right: 0;
  text-align: center;
}

#textResponse {
  position: absolute;
  top: 214;
  left: 0;
  width: 100%;
  margin: 4px;
  text-align: left;
}

.active {
  background-color:red;
  color:black;
}

/*
button::-moz-focus-inner,
input[type="button"]::-moz-focus-inner {
  border: none;
  outline: none;
}
button,
input[type="button"] {
  background: #fafafa;
  color: #333;
  outline: none;
}
button:active,
input[type="button"]:active {
  background: #008aaa;
  color: #333;
  outline: none;
}
button[disabled],
input[type="button"][disabled] {
  background: #5f5f5f;
  color: #4d4d4d;
}

gaia-gc-body h2.subhead {
  color: white;
}

button:focus{
  background-color:red;
  color:black;
}
*/
